From 64c07cdfc4a8c1a7d7f8f460331c597d52b3fda2 Mon Sep 17 00:00:00 2001
From: Shalini Roy <shaliniroy012@gmail.com>
Date: Jan 13 2016 18:36:25 +0000
Subject: [PATCH 247/1001] Splited into multiple lines for better readability


---

diff --git a/hubs/widgets/subscriptions.py b/hubs/widgets/subscriptions.py
index d1b59cf..395ee0c 100644
--- a/hubs/widgets/subscriptions.py
+++ b/hubs/widgets/subscriptions.py
@@ -53,9 +53,12 @@ def data(session, widget, username):
 
 # function hyperlinks the hubs in the subscription widget
 def manage_subscriptions(items):
-    return ['<a href="{link}">{item}</a>'.format(link=flask.url_for('hub',
-            name=item), item=item) for index, item
-            in enumerate(items[0:3])]
+    return [
+        '<a href="{link}">{item}</a>'.format(
+            link=flask.url_for('hub', name=item),
+            item=item,
+        ) for index, item in enumerate(items[0:3])
+    ]
 
 
 def should_invalidate(message, session, widget):

